@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
/* define breackpoints */
/* not needed */
/* define mixin */
body {
  background: #F8FBFF;
  margin: 0;
}

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 90px;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}
.row .col-1 {
  width: 100%;
}
.row .col-2 {
  position: relative;
  width: 48%;
  max-width: 48%;
  padding: 1%;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .row .col-2 {
    max-width: 48%;
  }
}
@media (max-width: 678px) {
  .row .col-2 {
    max-width: 100%;
    width: 100%;
  }
}
.row .col-3 {
  position: relative;
  width: 31.3333333333%;
  max-width: 31.3333333333%;
  padding: 1%;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .row .col-3 {
    max-width: 48%;
  }
}
@media (max-width: 678px) {
  .row .col-3 {
    max-width: 100%;
    width: 100%;
  }
}
.row .col-4 {
  position: relative;
  width: 23%;
  max-width: 23%;
  padding: 1%;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .row .col-4 {
    max-width: 48% !important;
    width: 48% !important;
  }
}
@media (max-width: 678px) {
  .row .col-4 {
    max-width: 100% !important;
    width: 100% !important;
  }
}
.row .col-6 {
  position: relative;
  max-width: 14.6666666667%;
  padding: 1%;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .row .col-6 {
    width: 31.3333333333% !important;
    max-width: 31.3333333333% !important;
  }
}
@media (max-width: 678px) {
  .row .col-6 {
    width: 48% !important;
    max-width: 48% !important;
  }
}
.row .col-43 {
  position: relative;
  width: 70%;
  max-width: 70%;
  padding: 1%;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .row .col-43 {
    width: 100% !important;
    max-width: 100% !important;
  }
}
@media (max-width: 678px) {
  .row .col-43 {
    width: 100% !important;
    max-width: 100% !important;
  }
}
.row .col-13 {
  position: relative;
  width: 26%;
  max-width: 26%;
  padding: 1%;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .row .col-13 {
    width: 100% !important;
    max-width: 100% !important;
  }
}
@media (max-width: 678px) {
  .row .col-13 {
    width: 100% !important;
    max-width: 100% !important;
  }
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
  max-width: 1200px;
  padding: 2em;
}

.d-none {
  display: none !important;
}

.compact {
  max-width: 1200px;
  margin: 0 auto;
}

.margin-1 {
  margin: 1em;
}

.margin-2 {
  margin: 2em;
}

.margin-3 {
  margin: 3em;
}

.margin-4 {
  margin: 4em;
}

.margin-bottom-1 {
  margin-bottom: 1em;
}

.w-100 {
  width: 100% !important;
}

.mb-2 {
  margin-bottom: 2em;
}

.w-100 {
  width: 100%;
}

.p-3 {
  padding: 3em !important;
  margin: 1em;
}

.bg-blue {
  background-color: #F1F7FF;
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  font-size: 16px !important;
  line-height: 20px;
}

a {
  color: #0D6EFD !important;
  text-decoration: underline;
  cursor: pointer !important;
}

h1, .h1 {
  font-family: "Inter", sans-serif;
  font-size: 28px;
  line-height: 32px;
  font-weight: 700;
  margin: 0.8em 0 1.1em 0 !important;
}
@media (min-width: 679px) and (max-width: 1024px) {
  h1, .h1 {
    font-size: 24px;
  }
}
@media (max-width: 678px) {
  h1, .h1 {
    font-size: 22px;
    line-height: 28px;
  }
}

h2, .h2 {
  font-family: "Inter", sans-serif;
  font-size: 22px;
  line-height: 26px;
  font-weight: 550;
  margin: 0.8em 0 1.1em 0 !important;
}

h3, .h3 {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  margin-bottom: 18px 0;
  margin: 0.4em 0 1.1em 0 !important;
}

h4, .h4 {
  font-family: "Inter", sans-serif;
  font-size: 17px;
  line-height: 21px;
  font-weight: 550;
  margin: 0.4em 0 1em 0 !important;
}

h5, .h5 {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 550;
  margin: 0.4em 0 1em 0 !important;
  color: #e5513e;
}

h6, .h6 {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 550;
  color: #0D6EFD;
  margin: 0.4em 0 1em 0 !important;
}

p {
  font-size: 16px !important;
  line-height: 24px;
  margin-bottom: 1em;
}
p.header {
  font-weight: 550;
}

b, .b {
  font-weight: 550;
}

strong, .strong {
  font-weight: 550;
}

small {
  font-size: 0.9em !important;
}

.text-right {
  text-align: right !important;
  width: 100%;
}

.text-center {
  text-align: center !important;
  width: 100%;
}

.material-symbols-outlined {
  font-size: 16px !important;
}

ul, ol {
  padding: 0;
  margin: 0;
  margin-left: 2em;
  margin-bottom: 1.2em;
}
ul li, ol li {
  margin-bottom: 12px;
  line-height: 24px;
}

.rotate {
  font-size: 20px !important;
  -webkit-animation-name: spin;
  -webkit-animation-duration: 3000ms;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spin;
  -moz-animation-duration: 3000ms;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spin;
  -ms-animation-duration: 3000ms;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  animation-name: spin;
  animation-duration: 3000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.azul {
  color: #5294f7;
}

.nav-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1em 0em;
  border-bottom: 1px solid #F1F7FF;
  background-color: white;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}
.nav-header .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 30px;
  margin-left: 1em;
}
@media (max-width: 678px) {
  .nav-header .logo {
    margin-left: 1em !important;
  }
}
@media (max-width: 678px) {
  .nav-header .logo {
    gap: 10px;
  }
}
.nav-header .logo .main {
  width: 200px;
}
@media (max-width: 678px) {
  .nav-header .logo .main {
    width: 160px;
  }
}
@media (min-width: 679px) and (max-width: 1024px) {
  .nav-header .logo .main {
    width: 160px;
  }
}
.nav-header .logo .secondary {
  width: 180px;
}
@media (max-width: 678px) {
  .nav-header .logo .secondary {
    display: none;
  }
}
@media (min-width: 679px) and (max-width: 1024px) {
  .nav-header .logo .secondary {
    width: 140px;
  }
}

.main-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 2em;
}
@media (max-width: 678px) {
  .main-menu {
    margin-right: 1em !important;
  }
}
.main-menu .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
  gap: 20px;
  padding-right: 2em;
  margin: 0;
  position: relative;
  height: 100%;
}
.main-menu .menu .menu-item {
  padding: 1em 1em;
}
.main-menu .menu .menu-item a {
  text-decoration: none;
  color: #0A0D13 !important;
}
.main-menu .menu .menu-item:hover {
  background-color: #F8FBFF;
}
@media (max-width: 678px) {
  .main-menu .menu {
    display: none;
  }
}
@media (min-width: 679px) and (max-width: 1024px) {
  .main-menu .menu {
    display: none;
  }
}
.main-menu .btn-login {
  background-color: #0D6EFD;
  color: white !important;
  font-size: 16px;
  height: 50px;
  padding: 5px 20px;
  text-decoration: none;
}
.main-menu .btn-login:hover {
  background-color: #5294f7;
}

@-webkit-keyframes hover {
  50% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}

@keyframes hover {
  50% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}
.offcanvas-menu {
  display: none;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .offcanvas-menu {
    display: block;
    padding-left: 1em;
  }
}
@media (max-width: 678px) {
  .offcanvas-menu {
    display: block;
    padding-left: 1em;
  }
}
.offcanvas-menu .main-menu-mobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
  gap: 20px;
  margin: 0;
  position: relative;
  height: 100%;
  padding: 0;
  margin-top: 4em;
}
.offcanvas-menu .main-menu-mobile .menu-item {
  padding: 1em 1em;
}
.offcanvas-menu .main-menu-mobile .menu-item a {
  text-decoration: none;
  color: #0A0D13 !important;
}
.offcanvas-menu .main-menu-mobile .menu-item:hover {
  background-color: #F8FBFF;
}
.offcanvas-menu > label {
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 9999999;
}
.offcanvas-menu label span,
.offcanvas-menu label span::before,
.offcanvas-menu label span::after {
  -webkit-transition: background 0.3s, -webkit-transform 0.3s;
  transition: background 0.3s, -webkit-transform 0.3s;
  transition: background 0.3s, transform 0.3s;
  transition: background 0.3s, transform 0.3s, -webkit-transform 0.3s;
}
.offcanvas-menu label span,
.offcanvas-menu label span::before,
.offcanvas-menu label span::after {
  content: "";
  position: absolute;
  height: 3px;
  width: 25px;
  background: #0D6EFD;
}
.offcanvas-menu label span::before {
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.offcanvas-menu label span::after {
  -webkit-transform: translateY(8px);
          transform: translateY(8px);
}
.offcanvas-menu nav {
  position: fixed;
  height: 100%;
  width: 250px;
  left: -500px;
  overflow: hidden;
  background: #F8FBFF;
  top: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  padding: 40px 30px;
}
@media (max-width: 678px) {
  .offcanvas-menu nav {
    width: 250px !important;
  }
}
.offcanvas-menu nav > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.offcanvas-menu nav > div label {
  width: 30px;
  height: 30px;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.offcanvas-menu nav > div label span,
.offcanvas-menu nav > div label span:before,
.offcanvas-menu nav > div label span:after {
  background: #4d4d4d;
}
.offcanvas-menu nav > ul {
  margin-top: 30px;
  counter-reset: nav-link-count;
}
.offcanvas-menu nav > ul li {
  cursor: pointer;
  padding: 10px 0;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
  opacity: 0;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  counter-increment: nav-link-count;
}
.offcanvas-menu nav > ul li:hover {
  -webkit-animation: hover 0.5s;
          animation: hover 0.5s;
}
.offcanvas-menu input[type=checkbox] {
  display: none;
}
.offcanvas-menu input[type=checkbox]:checked ~ label {
  opacity: 0;
  pointer-events: none;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav {
  left: 0;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav label span {
  background: transparent;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav label span:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.offcanvas-menu input[type=checkbox]:checked ~ nav label span:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.offcanvas-menu input[type=checkbox]:checked ~ nav label span:before,
.offcanvas-menu input[type=checkbox]:checked ~ nav label span:after {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li {
  opacity: 1;
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li:nth-child(1) {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li:nth-child(2) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li:nth-child(4) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li:nth-child(5) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li:nth-child(6) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.offcanvas-menu input[type=checkbox]:checked ~ nav ul li:nth-child(7) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}

footer {
  background-color: #031633;
  display: block;
  padding: 2em;
}
footer .row {
  width: auto !important;
}
footer .footer-title {
  color: white;
  font-size: 19px;
  font-weight: 700;
}
footer p {
  color: white !important;
  font-weight: 300 !important;
  font-size: 18px;
}
footer a {
  color: white !important;
  font-weight: 300 !important;
  font-size: 16px;
  text-decoration: none;
}
footer .footer-links {
  list-style: none;
  margin: 3.5em;
  padding: 0;
}
footer .footer-links li {
  margin-bottom: 0.5rem;
}
footer .footer-links li a {
  color: white;
}
footer .footer-links li a:hover {
  color: #F1F7FF;
}
footer .footer-info {
  padding: 5em;
}

.toggle-nav span {
  font-size: 2em !important;
}

.card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 20px;
  margin-bottom: 1em;
  cursor: pointer;
  /* white */
  background: #FFFFFF;
  border-radius: 15px;
  /* Inside auto layout */
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  -ms-flex-positive: 0;
      flex-grow: 0;
}
.card:hover {
  -webkit-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.1);
}
.card .header {
  width: 100%;
}
.card .header img {
  border: 1px solid #ededed;
  border-radius: 12px !important;
}
.card .header .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 83%;
  z-index: 99 !important;
  position: absolute;
  height: 90px;
  color: white;
}
.card .header .info .info1 {
  right: 0;
  padding: 10px;
}
.card .header .info .info1 img {
  border: 0;
}
.card .header .info .info2 {
  left: 0;
  padding: 10px;
}
.card .header .info .info2 img {
  border: 0;
  max-width: 80px !important;
  width: 80px !important;
  min-height: 30px !important;
}
.card .header img {
  width: 100%;
}
.card .body {
  width: 100%;
  margin-bottom: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.card .footer {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1em;
}
.card .footer .content {
  color: #0D6EFD;
}
.card .more-info {
  width: 100%;
  border-top: 1px solid #ededed;
  padding-top: 1em;
}
.card.category {
  background-color: #F8FBFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.card.category .header img {
  max-width: 100px;
  border-radius: 12px !important;
  min-height: 100px !important;
  border: 0px solid #ededed;
}
.card.category .body {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}
.card.category .body h4 {
  font-size: 16px;
}
.card.bg-blue {
  background-color: #F8FBFF;
}
.card.border {
  border: 1px solid #F1F7FF;
}

.label {
  /* Auto layout */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 4px;
  font-size: 0.9em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 12px;
  /* Inside auto layout */
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  -ms-flex-positive: 0;
      flex-grow: 0;
}
.label.soon {
  padding: 0.3em 0.6em !important;
  background-color: #0f90a6;
  color: #fff;
  font-weight: 400;
}
.label.new {
  padding: 0.2em 0.5em;
  background-color: white;
  color: #0A0D13;
  font-weight: 400;
  display: none;
}
.label.sold {
  padding: 0.2em 0.5em;
  background-color: #DC3545;
  color: white;
  font-weight: 400;
}
.label .icon {
  width: 35px;
  height: 35px;
  background-color: white;
  border-radius: 2em;
}
.label .icon img {
  max-width: 34px;
  max-height: 34px;
}
.alert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  color: #323232;
  border-radius: 4px;
  padding: 0.5em;
}
.alert .alert-text {
  padding: 8px;
  text-align: left !important;
  text-align: start;
}
.alert .icon {
  padding: 8px;
  padding-right: 0;
}
.alert p {
  display: -ms-grid;
  display: grid;
  margin-bottom: 0;
}
.alert.info {
  background-color: #F1F7FF !important;
  border: 0;
}
.alert.info .material-symbols-outlined::before {
  content: "error";
  color: #BC1A6D !important;
}
.alert.error {
  background-color: rgba(254, 213, 234, 0.631372549) !important;
  border: 0;
  border-radius: 2px;
}
.alert.error .material-symbols-outlined::before {
  content: "error";
  color: #BC1A6D;
}
.alert.success {
  background-color: rgba(225, 245, 230, 0.6509803922) !important;
  border: 0;
  border-radius: 2px;
}
.alert.success .material-symbols-outlined::before {
  content: "notifications_active";
  color: #16722b;
}
.alert.warning {
  background-color: #f8f3d8 !important;
  border: 0;
  border-radius: 2px;
}
.alert.warning .material-symbols-outlined::before {
  content: "error";
  color: #c9a81c;
}
.alert.default {
  background-color: #ededed !important;
  border: 0;
  border-radius: 2px;
}
.alert.default .material-symbols-outlined::before {
  content: "error";
  color: #323232;
}

.home-alerts {
  padding: 1em 2em;
}
.home-alerts .alert {
  margin-bottom: 0em !important;
}

.card .alert {
  padding: 0em !important;
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-content: center;
  border-radius: 4px;
  height: 44px;
  padding: 20px 14px;
  cursor: pointer;
  font-size: 16px;
}
.btn.big {
  height: 70px;
  padding: 1.4em 0.8em;
  font-size: 1.2em;
}
.btn.small {
  height: 35px;
  padding: 0px 14px;
}
.btn span {
  padding: 0em 0.4em;
}
.btn.btn-primary {
  background-color: #0D6EFD !important;
  border: 1px solid #0D6EFD !important;
  color: #fff !important;
}
.btn.btn-primary:hover {
  background-color: #5294f7 !important;
}
.btn.btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem #F8FBFF !important;
          box-shadow: 0 0 0 0.2rem #F8FBFF !important;
}
.btn.btn-primary.success {
  background-color: #28A745 !important;
  border: 1px solid #28A745 !important;
}
.btn.btn-primary.success:hover {
  background-color: #16722b !important;
}
.btn.btn-primary.disabled {
  background-color: #a3a3a3 !important;
  border: 1px solid #a3a3a3 !important;
  cursor: not-allowed;
}
.btn.btn-secondary {
  background-color: #ededed !important;
  border: 1px solid #ededed !important;
  color: #0A0D13 !important;
}
.btn.btn-secondary:hover {
  background-color: #e7e6e6 !important;
}
.btn.btn-secondary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem #F8FBFF !important;
          box-shadow: 0 0 0 0.2rem #F8FBFF !important;
}
.btn.btn-outline-primary {
  border: 1px solid #0D6EFD !important;
  color: #0D6EFD !important;
}
.btn.btn-outline-primary:hover {
  background-color: #F8FBFF !important;
}
.btn.btn-outline-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem #F8FBFF !important;
          box-shadow: 0 0 0 0.2rem #F8FBFF !important;
}
.btn.btn-icon {
  color: #0D6EFD;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
}
.btn.btn-icon:hover {
  color: #F1F7FF;
}
.btn.btn-icon:hover span {
  color: #F1F7FF;
  border: 1px solid #F1F7FF;
}
.btn.btn-icon span {
  border: 1px solid #0D6EFD;
  color: #0D6EFD;
  padding: 0.5em;
  font-size: 1.1em;
  margin-right: 0.5em;
}
.btn.btn-link {
  color: #0D6EFD !important;
  background-color: transparent !important;
  border: 0 !important;
  text-decoration: underline;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .btn.btn-login {
    height: 40px;
    padding: 0px 20px;
    font-size: 16px;
  }
}
@media (max-width: 678px) {
  .btn.btn-login {
    height: 40px;
    padding: 0px 20px;
    font-size: 16px;
  }
}
.btn:disabled {
  background-color: #ededed;
  color: #787879;
  cursor: not-allowed;
}

.dropdown button {
  width: 160px;
}
.dropdown .content {
  position: fixed;
  width: 145px;
}
.dropdown .content ul {
  margin: 0;
  padding: 0;
  width: 100%;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform: perspective(1000px) rotateX(-90deg);
          transform: perspective(1000px) rotateX(-90deg);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.dropdown .content ul.active {
  -webkit-transform: perspective(1000px) rotateX(0deg);
          transform: perspective(1000px) rotateX(0deg);
}
.dropdown .content ul li {
  list-style: none;
}
.dropdown .content ul li :hover {
  background: #F8FBFF;
}
.dropdown .content ul li a {
  display: block;
  padding: 1em;
  text-align: center;
  text-decoration: none;
  background: #F1F7FF;
  color: #323232;
  border-bottom: 1px solid #ededed;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.button-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  gap: 10px;
  margin-top: 1em;
}

input {
  width: 100%;
  display: block;
  height: calc(1.5em + 1rem + 4px);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #323232;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #e7e6e6;
  border-radius: 2px;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  text-indent: 10px;
}
input::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a3a3a3;
  opacity: 1; /* Firefox */
}
input::-moz-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a3a3a3;
  opacity: 1; /* Firefox */
}
input:-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a3a3a3;
  opacity: 1; /* Firefox */
}
input::-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a3a3a3;
  opacity: 1; /* Firefox */
}
input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a3a3a3;
  opacity: 1; /* Firefox */
}
input :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a3a3a3;
}
input ::-ms-input-placeholder { /* Microsoft Edge */
  color: #a3a3a3;
}

textarea {
  width: 100%;
  display: block;
  height: calc(1.5em + 1rem + 42px);
  font-weight: 400;
  line-height: 1.5;
  color: #323232;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ededed;
  border-radius: 2px;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  text-indent: 10px;
}
label {
  margin-bottom: 0.5em;
  font-weight: 400;
}

.form-item {
  margin-bottom: 1em;
}

.form-check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  margin-bottom: 0 !important;
  background-color: #f6f6f6;
  padding: 12px;
  border-radius: 5px;
}
.form-check .form-check-label {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0 !important;
}
.form-check .form-check-input {
  margin-top: 0 !important;
  border: 2px solid #F8FBFF;
  width: 20px;
  height: 20px;
  margin-left: 5px !important;
}
.form-check .form-check-input:checked {
  background-color: #0D6EFD;
  border-color: #0D6EFD;
}
.form-check .form-check-input:focus {
  border-color: #F8FBFF;
  outline: 0;
  -webkit-box-shadow: 0 0 0 2px rgba(205, 86, 234, 0.25);
          box-shadow: 0 0 0 2px rgba(205, 86, 234, 0.25);
}

textarea {
  border: 1px solid #e7e6e6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  resize: vertical;
  -webkit-transition: border-color 0.2s ease-in-out;
  transition: border-color 0.2s ease-in-out;
}
textarea:hover {
  border-color: #0D6EFD;
}
textarea:focus {
  border-color: #0D6EFD;
  outline: none;
}
textarea::-webkit-input-placeholder {
  font-size: 16px;
  color: #787879;
}
textarea::-moz-placeholder {
  font-size: 16px;
  color: #787879;
}
textarea:-ms-input-placeholder {
  font-size: 16px;
  color: #787879;
}
textarea::-ms-input-placeholder {
  font-size: 16px;
  color: #787879;
}
textarea::placeholder {
  font-size: 16px;
  color: #787879;
}

.modal-window {
  position: fixed;
  background-color: rgba(58, 58, 58, 0.25);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999999999;
  visibility: hidden;
  display: none;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  overflow: hidden;
}
.modal-window.open {
  visibility: visible;
  display: block;
  opacity: 1;
  pointer-events: auto;
}
.modal-window:target {
  visibility: visible;
  display: block;
  opacity: 1;
  pointer-events: auto;
}
.modal-window > div {
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  max-height: 80vh;
  overflow: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 2em;
  background: white;
  max-width: 100%;
}
.modal-window > div h1 {
  font-size: 22px !important;
}
.modal-window > div.modal-lg > div {
  width: 80%;
  max-width: 100%;
}
.modal-window > div.modal-md > div {
  width: 70%;
  max-width: 100%;
}
.modal-window .modal-close {
  color: #0D6EFD;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}
.modal-window .modal-close:hover {
  color: #5294f7;
}
.modal-window .modal-close::before {
  content: "x";
  padding-right: 4px;
}

.modal-window > div {
  border-radius: 12px;
}

.modal-window div:not(:last-of-type) {
  margin-bottom: 15px;
}

.modal-cookies > div {
  width: 80%;
  position: fixed;
  left: 50%;
  bottom: 0 !important;
  max-height: 80vh;
  overflow: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 2em;
  background: white;
  max-width: 100%;
  top: auto !important;
}

section {
  padding: 2em;
}
section .section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
section .section-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 2em;
}
section.info {
  background-color: white;
  padding: 0;
}
section.contact {
  background-color: white;
  padding: 0;
}
section.course {
  background-color: white;
  padding: 0;
}

.cd-breadcrumb, .cd-multi-steps {
  border-radius: 4px;
  font-size: 0.9em !important;
  margin: 0.5em 1em;
  padding: 0;
}
.cd-breadcrumb a, .cd-multi-steps a {
  max-width: 240px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  vertical-align: middle;
}

.cd-breadcrumb::after, .cd-multi-steps::after {
  clear: both;
  content: "";
  display: table;
}

.cd-breadcrumb li, .cd-multi-steps li {
  display: inline-block;
}

.cd-breadcrumb li::after, .cd-multi-steps li::after {
  /* this is the separator between items */
  display: inline-block;
  content: "»";
  margin: 0 0.6em;
  color: #959fa5;
}

.cd-breadcrumb li:last-of-type::after, .cd-multi-steps li:last-of-type::after {
  /* hide separator after the last item */
  display: none;
}

.cd-breadcrumb li > *, .cd-multi-steps li > * {
  /* single step */
  display: inline-block;
  font-size: 0.9em;
  color: #2c3f4c;
}

.cd-breadcrumb li.current > *, .cd-multi-steps li.current > * {
  /* selected step */
  color: #031633;
}

.no-touch .cd-breadcrumb a:hover, .no-touch .cd-multi-steps a:hover {
  /* steps already visited */
  color: #031633;
}

.cd-breadcrumb.custom-separator li::after, .cd-multi-steps.custom-separator li::after {
  /* replace the default separator with a custom icon */
  content: "";
  height: 16px;
  width: 16px;
  background: url(https://codyhouse.co/demo/breadcrumbs-multi-steps-indicator/img/cd-custom-separator.svg) no-repeat center center;
  vertical-align: middle;
}

.cd-breadcrumb.custom-icons li > *::before, .cd-multi-steps.custom-icons li > *::before {
  /* add a custom icon before each item */
  content: "";
  display: inline-block;
  height: 20px;
  width: 20px;
  margin-right: 0.4em;
  margin-top: -2px;
  background: url(https://codyhouse.co/demo/breadcrumbs-multi-steps-indicator/img/cd-custom-icons-01.svg) no-repeat 0 0;
  vertical-align: middle;
}

.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(2) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(2) > *::before {
  /* change custom icon using image sprites */
  background-position: -20px 0;
}

.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(3) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(3) > *::before {
  background-position: -40px 0;
}

.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(4) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(4) > *::before {
  background-position: -60px 0;
}

.cd-breadcrumb.custom-icons li.current:first-of-type > *::before, .cd-multi-steps.custom-icons li.current:first-of-type > *::before {
  /* change custom icon for the current item */
  background-position: 0 -20px;
}

.cd-breadcrumb.custom-icons li.current:nth-of-type(2) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(2) > *::before {
  background-position: -20px -20px;
}

.cd-breadcrumb.custom-icons li.current:nth-of-type(3) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(3) > *::before {
  background-position: -40px -20px;
}

.cd-breadcrumb.custom-icons li.current:nth-of-type(4) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(4) > *::before {
  background-position: -60px -20px;
}

.tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.tabs label {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  display: block;
  padding: 1rem 1.1rem;
  margin-right: 0.1rem;
  cursor: pointer;
  background: #F1F7FF;
  text-transform: uppercase;
  color: #031633;
  -webkit-transition: background ease 0.2s;
  transition: background ease 0.2s;
  font-size: 0.8em !important;
  color: #0D6EFD;
}

.tabs .tab {
  -webkit-box-ordinal-group: 100;
      -ms-flex-order: 99;
          order: 99;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  width: 100%;
  display: none;
  padding: 2rem;
  background: #fff;
  text-align: justify;
}

.tabs input[type=radio] {
  display: none;
}

.tabs input[type=radio]:checked + label {
  border-top: 4px solid #5294f7;
}

.tabs input[type=radio]:checked + label + .tab {
  display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}
.table {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #ededed;
}
.table th {
  color: #0A0D13;
  font-size: 13px;
  height: 56px;
  border-top: solid 1px #ededed;
  text-align: left;
  padding-left: 12px;
}
.table tr td {
  color: #0A0D13;
  font-size: 16px;
  height: 48px;
  border-top: solid 1px #ededed;
  padding: 0 24px 0 24px;
  text-align: left;
  padding-left: 12px;
}

.search {
  background-color: white;
}
.search .content {
  background-image: url("../img/slide.jpeg");
  border-radius: 12px;
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
  padding: 3em 6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .search .content {
    padding: 3em 5em;
  }
}
@media (max-width: 678px) {
  .search .content {
    padding: 2em 4em;
  }
}
.search .content .input-group {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 679px) and (max-width: 1024px) {
  .search .content .input-group {
    width: 80%;
  }
}
@media (max-width: 678px) {
  .search .content .input-group {
    width: 100%;
  }
}

.categories {
  background-color: white;
  padding-bottom: 2em;
}

.logos {
  background-color: white;
  border-top: 1px solid #F1F7FF;
}
.logos .flex-logos {
  background-color: white;
  padding: 3em 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 50px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.logos .flex-logos img {
  max-height: 44px;
  width: auto;
}

.course .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
}
.course .header .img {
  width: 100px;
  height: 100px;
  min-width: 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: cover;
  border-radius: 12px;
  background-size: cover;
  margin-right: 1.5em;
}
@media (max-width: 678px) {
  .course .header .img {
    display: none;
  }
}
.course .header .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.course .header .info h1 {
  margin-bottom: 0.3em !important;
}
.course .box {
  margin-bottom: 1.5em;
}
.course .box.border {
  border: 1px solid #F1F7FF;
}
.course .box.logo {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.course .box.logo .content {
  width: 100%;
}
.course .box.logo img {
  width: 200px;
}
.course .box .content {
  padding: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
}
.course .box .content .login {
  display: inline;
}
.course .box .content .text-info {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 20px;
  border-bottom: 1px solid #F1F7FF;
  padding: 10px 20px;
}